Dodatak nije testiran s zadnje 3 glavna izdanja WordPressa. Možda ga se više ne održava ili pruža podršku i možda ima probleme sa kompatibilnošću s novijim inačicama WordPressa.

Fix My Feed RSS Repair

Opis

This is a simple yet powerful plugin to repair your wordpress RSS feed. This plugin will help you if you get an error that looks similar to this:

XML Parsing Error: XML or text declaration not at start of entity
Location: http://www.yoursite.com/feed/
Line Number 2, Column 2:
-^

If you get this error and have not been able to resolve your feed issues than this plugin is what you need. RSS repair adds a new item to your wordpress tools menu. After you do a core update or theme update and your feed stops working, apply the fix and your feed will be as good as new.

Code sources from: http://wejn.org/stuff/wejnswpwhitespacefix.php.html

Instalacija

  1. Upload to the /wp-content/plugins/ directory
  2. Aktivirajte dodatak kroz izbornik ‘Dodaci’ u WordPressu
  3. go to tools>RSS fix and apply

ČPP

I’ve activated the plugin but nothing happened.

make sure you apply the fix by going to tools>RSS fix and apply it.

I’ve updated WordPress and now my feed is broken again

after updating you may need to go back to tools>RSS fix and re-apply the patch.

your plugin didn’t work, my feed is still broken

this plugin fixes a specific feed issue, chances are you have a different problem that may need to be manually addressed. Please feel free to contact me.

Recenzije

18. svibnja 2019.
Never came across a plugin that adds a file on root and modifies index.php -- this is what malware does. NOT RECOMMENDED!
Pročitajte svih 35 recenzija

Suradnici i Programeri

“Fix My Feed RSS Repair” je softver otvorenog koda. Sljedeće osobe su doprinijele ovom dodatku.

Suradnici

Prevedite “Fix My Feed RSS Repair” na svoj jezik.

Zainteresirani ste za razvoj?

Pregledajte kôd, pogledajte SVN spremišteili se pretplatite na dnevnik razvoja od RSS.

Dnevnik promjena

1.0
Plugin created

1.2
Added warning message for users of W3 Total Cache which can sometimes cause a conflict and instructions on how to fix it if it does.

1.3
update for WordPress 4+ compatibility